.hero-full {
  width: 930px;
  height: 600px;
  display: flex;

  &__info {
    width: 414px;
    height: 600px;
  }

  &__img {
    width: 516px;
    height: 600px;
    border-radius: 0px 4px 4px 0px;
    object-fit: cover;
  }
  &__name {
    font-weight: 500;
    font-size: 50px;
    line-height: 50px;
    letter-spacing: 0.03em;
    padding: 56px 27px 48px 33px;
  }
  &__picture {
    position: relative;
    border-radius: 0px 4px 4px 0px;
  }
  &__propertys {
    margin-left: 38px;
    margin-right: 37px;
    margin-bottom: 23px;
  }
  &__property {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    margin-left: 13px;
    margin-right: 15px;
    border-bottom: 1px solid #ffffff;
    height: 40px;

    &:last-child {
      border-bottom: none;
    }
  }
  &__temperaments {
    position: absolute;
    top: 0;
    left: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 318px;
    margin-top: 466px;
    flex-direction: column;
    align-items: start;
  }
  &__temperament {
    font-size: 14px;
    line-height: 25px;
    padding-left: 21px;
    padding-right: 21px;
    border-radius: 8px;
    margin-bottom: 8px;
    height: 25px;
    display: inline-flex;

    &:first-child {
      background-color: #26514e;
    }
    &:nth-child(2) {
      background-color: #123856;
    }
    &:last-child {
      background-color: #512c38;
    }
  }
  &__text {
    font-size: 15px;
    line-height: 25px;
    padding-left: 33px;
    padding-right: 27px;
    padding-bottom: 44px;
  }

  &_preview {
    width: 450px;
    height: 300px;
  }
  &_preview &__name {
    font-size: 25px;
    line-height: 25px;
    padding: 17px;
    padding-bottom: 14px;
    height: 70px;
  }
  &_preview &__propertys {
    margin-left: 17px;
  }
  &_preview &__property {
    font-size: 8px;
  }
  &_preview &__text {
    font-size: 8px;
    line-height: 15px;
    padding-left: 17px;
  }
  &_preview &__img {
    width: 241px;
    height: 300px;
  }
  &_preview &__info {
    width: 209px;
    height: 300px;
  }
  &_preview &__temperaments {
    margin-left: 148px;
    margin-top: 239px;
  }
  &_preview &__temperament {
    min-width: 30px;
    height: 14px;
    border-radius: 4px;
    line-height: 14px;
    font-size: 8px;
    padding-left: 10px;
    margin-bottom: 5px;
    padding-right: 10px;
  }
}
